Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Arbeitsspeicher (RAM): 128 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
128 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR ProSafe GS728TPSB-100EUS Switch

Arbeitsspeicher (RAM)
128 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

128 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
IPv6
Maximale Datenübertragungsgeschwindigkeit
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Ethernet-Schnittstellentyp
Gigabit Ethernet
Anzahl der Ethernet-Power-PoE-Eingänge
8
Ethernet LAN-Verbindung
Ja
Ethernet LAN Datenübertragungsgeschwindigkeit
10,100,1000 Mbit/s
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10, 100,1000Mbps
WLAN
Nein
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
Maximale Portbandbreite
10 Gbit/s
Anzahl der SFP/SFP+-Anschlüsse
6
Anzahl der SFP-SFP-Anschlüsse
6
Latenzdauer
20ms
Aufrüstbare eingebettete Software
Ja
Sicherheit
CE, CUL 60950/EN 60950, CB, CCC
Sicherheitsalgorithmus unterstützt
HTTPS, SSL/TLS
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Eingangsstrom
4 A
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Speichertyp
DDR-SDRAM
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Elektromagnetische Verträglichkeit
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Reihenanzahl
8
Anzahl statischer Routen
32
VLAN-Anzahl
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Paket-Cache
Marke
NETGEAR
Kategorie
Netzwerk-Switches
Produktname
ProSafe
GTIN EAN UPC
6064490847648,
Kategorie
Netzwerk-Switches
Benutzerhandbuch
Ja
Marke
NETGEAR
Produktname
ProSafe
Produktreihe
Verkaufte Märkte
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Datum des Hinzufügens zum System
2012-05-18
Produktionsdatum
Produktcode
GS728TPSB-100EUS
Geschwindigkeitsbegrenzung
Ja
Stapelbar
Ja
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
Multicast-Unterstützung
Ja
Serviceklassen
24 x 7
Verifizierungsmethode
802.1x (RADIUS), TACACS+
Sichern und Übertragen
Ja
Managementmerkmale
SNMP
Management-Protokolle
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch